Subject: [NEXTEL-1] FCC Report to Congress on Auction Reform Act of 2002

From: [email-masked]
Date: Fri, 20 Jun 2003 18:19:25 -0400

FCC Report to Congress on Auction Reform Act of 2002 info on status of 700 MHz &
800 MHz issues outlined within.

http://hraunfoss.fcc.gov/edocs_public/attachmatch/FCC-03-138A2.doc

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/